Outlook temsilci seçme özelliği karışık sürümlerinde Microsoft Outlook ve Outlook for Mac

ÖNEMLİ: Bu makale, Microsoft Makine Çevirisi Düzenleme yazılımı tarafından tercüme edilmiş olup, yüksek olasılıkla profesyonel bir çevirmen yerine CTF teknolojisi kullanılarak, Microsoft Topluluğu tarafından düzenlenmiştir. Microsoft, Bilgi Bankamız içindeki tüm makaleleri kendi dilinizde okuyabilmeniz için size hem profesyonel çevirmenler tarafından tercüme edilen hem de makine tarafından tercüme edildikten sonra Topluluk tarafından kontrol edilen makaleler sunar. Bununla birlikte, makine tarafından tercüme edilen, hatta Topluluk tarafından kontrol edilen bir makale bile her zaman mükemmel dil kalitesinde olmayabilir. Makalede dilinizi konuşan yabancı birisinin yapabileceği türden sözcük, söz dizimi veya dilbilgisi hataları bulunabilir. Microsoft, içeriğin hatalı tercümesinin veya müşterilerimiz tarafından kullanımının doğurabileceği olası yanlış anlamalar, hatalar veya zararlardan sorumlu değildir. Öte yandan Microsoft, Makine Çevirisi Düzenleme işlemini geliştirmek amacıyla Makine Çevirisi Düzenleme yazılımını ve araçlarını sık sık güncelleştirmektedir.

Makalenin İngilizcesi aşağıdaki gibidir: 924470
Özet
Microsoft Outlook'ta temsilci özelliğini kullandığınızda, yönetici ve temsilcilerin Microsoft Office Outlook 2007 Service Pack 2 (SP2) veya sonraki bir sürümünü kullanın ve bu Microsoft Outlook 2010, Outlook 2013 ve Outlook 2016 içerir öneririz. Macintosh istemcileri kullanılıyorsa, ek olarak, daha sonra Mac 2011 için Microsoft Outlook veya Outlook 2016 Mac için kullanılmalıdır. Yöneticinin ve temsilcinin Outlook veya Entourage uygulamasının önceki sürümlerinde çalışmasını engellenmez. Ancak, Outlook 2007 SP2 veya Entourage 2008'den önceki sürümlerinde bir araya getiren bu tür bir örtüşen dönemi mümkün olduğunca kısa tutulması önerilir.
Daha fazla bilgi
Outlook ve Outlook for Mac Yöneticisi ve temsilci e-posta istemcilerinin önceki sürümleri kullanan algılayamasa da, Outlook 2016, Outlook 2013, Outlook 2010, Outlook 2007 SP2 (veya sonraki bir sürümü), yönetici ve tüm temsilci kullanmanızı öneririz Mac Mac 2011 için Outlook veya Outlook 2016. Bunu yaparak, Takvim güvenilirliği artırmak. Biz tanımak, aynı anda aynı Outlook sürümünü yükseltemiyor kullanıcıların eski sürümleri, Outlook veya Entourage birleştiren bir karma ortamında çalıştırmak gerekebilir. Ancak, bir yükseltme döneminde (yaklaşık iki ay) kısa bir süre için böyle bir karma sürümlü topolojisi sınırlamalısınız. Takvim güvenilirlik sorunlarıyla karşılaşırsanız, ilk sorun giderme adımı olarak istemcilerinin yeni, desteklenen sürümleri ve tüm temsilci yöneticisi için dağıtma. Daha sonra sorun, ek sorun giderme adımları geçmeden önce devam olup olmadığını belirleyin.

Not: 9 Nisan 2013'ün üzerinde desteği 10 Ocak 2012'sona erdi Mac için Microsoft Entourage 2004 ve Mac için Microsoft Entourage 2008 için destek sona erdi. Mac için Microsoft Office 2004 ve Mac için Microsoft Office 2008 hakkında daha fazla bilgi için bkz.Microsoft Destek Ömrü İlkesi.

Outlook 2003 ve Outlook 2002, Outlook'un önceki sürümlerinde yönetici ve temsilcilerin Outlook farklı sürümlerini kullanabilirsiniz. Örneğin, temsilcilerin Outlook 2002 kullanabilir ve Outlook 2003 Yöneticisi'ni kullanabilirsiniz. Ancak, bu yapılandırma önermiyoruz.

Exchange Server sürümlerine dayalı Mac e-posta istemci gereksinimleri

Microsoft Exchange Server 2003 Yöneticisi veya temsilci kullanıyorsa, Entourage 2008 gereklidir. Sonra posta kutuları Exchange Server 2007 veya sonraki sürümleri varsa, yönetici ve temsilcilerin Outlook Mac 2011is için desteklenir.

Önemli: Ortak klasörlerin Exchange kuruluşunuzda sürece entourage istemcileri için temsilci hakları ataması mailboxon Exchange Server 2007 veya Exchange Server 2010 ile bağlanamaz. Exchange 2007 kuruluşunuzda ortak klasörler yoksa, aşağıdaki geçici çözümlerden birini kullanın:
  • Bir ortak klasör deposu Exchange sunucusuna ekleyin.Daha fazla bilgi için Microsoft Bilgi Bankası'ndaki makaleyi görüntülemek üzere aşağıdaki makale numarasına tıklayın:
    924625 Outlook'u bir Exchange 2007 posta kutusuyla kullandığınızda, Exchange 2007'ye bağlanamıyor ve bir hata iletisi alıyorsunuz
  • Hem temsilcinin hem de yönetici Outlook 2016, Outlook 2013, Outlook 2010 veya Outlook 2007 SP2 (veya sonraki sürümleri için) taşımak. Ortak Klasörler Outlook 2013, Outlook 2010 ve Outlook 2007 (veya sonraki bir sürümü) bir Exchange Server 2007 posta kutusuna erişmek için gerekmez.

Uyarı: Bu makalenin çevirisi otomatik olarak yapılmıştır

Özellikler

Makale No: 924470 - Son İnceleme: 09/23/2015 04:22:00 - Düzeltme: 4.0

Outlook 2016, Microsoft Outlook 2013, Microsoft Outlook 2010, Microsoft Office Outlook 2007, Microsoft Outlook 2016 for Mac, Outlook for Mac for Office 365, Microsoft Outlook 2011 for Mac, Microsoft Entourage 2008 for Mac, Microsoft Entourage 2004 for Mac

  • kbexpertisebeginner kbhowto kbinfo kbmt KB924470 KbMttr
Geri bildirim